.event-menu-sticky {
    position: fixed;
    z-index: 2;
    top: 105px;
    width: 100%;
    left: 0;
}
.event-menu-mobile-sticky {
    position: fixed;
    z-index: 1;
    top: 89px;
    width: 100%;
    left: 0;
}
body.admin-bar .event-menu-sticky {
    top: 137px;
}
.event-menu ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
    margin-bottom: 0;
    margin-left: 0;
    align-items: flex-start;
}
.event-menu ul li {
    width: 100%;
    margin-bottom: 0;
}
.event-menu ul li::before {
    display: none;
}
.event-menu ul li a {
    text-align: center;
    color: white;
    font-weight: 600;
    width: 100%;
    padding: 15px 20px 11px 20px;
    display: block;
    border-bottom: 4px solid transparent;
    transition: ease-in-out all 0.1s;
}
/* .event-menu ul li a:hover,
.event-menu ul li a.active {
    border-color: white;
} */
.event-menu ul li.middle-logo {
    max-width: 100px;
    min-width: 100px;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    padding-bottom: 10px;
    max-height: 106px;
}
.event-menu ul li.middle-logo img {
    width: 60px;
    height: 80px;
    object-fit: contain;
}
.event-menu-mobile {
    display: none;
    /* margin-bottom: 25px; */
    margin-bottom: 0;
}
.event-menu-mobile .dropdown-toggle {
    width: 100%;
    border: 0;
    padding: 12px 30px;
    border-radius: 0;
    font-family: 'Seravek';
    font-size: 16px;
}
.event-menu-mobile .dropdown-toggle:focus {
    box-shadow: none;
}
.event-menu-mobile .dropdown-menu{
    width: 100%;
    transform: translateX(0);
    border: none;
    border-radius: 0;
    transform: translate3d(0px, 46px, 0px) !important;
}
.event-menu-mobile .dropdown-menu a {
    color: white;
    font-size: 16px;
    padding: 5px 30px;
    background-color: transparent !important;
}
.event-menu-mobile .dropdown.show .dropdown-toggle::after {
    vertical-align: .1em;
    border-top: 0;
    border-right: .3em solid transparent;
    border-bottom: .3em solid;
    border-left: .3em solid transparent;
}
.event-menu-mobile .dropdown .dropdown-toggle::after {
    position: absolute;
    right: 15px;
    top: 20px;
}

@media (max-width: 1200px) {
    .event-menu-mobile {
        display: block;
    }
    .event-menu {
        display: none !important;
    }
}